package com.chinacreator.process.bean;

public class OrderConfigBean {

	private String cpid;
	private String spid;
	private String vacproductid;
	private String type;
	public String getCpid() {
		return cpid;
	}
	public void setCpid(String cpid) {
		this.cpid = cpid;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public String getVacproductid() {
		return vacproductid;
	}
	public void setVacproductid(String vacproductid) {
		this.vacproductid = vacproductid;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
}
